#jinja2: lstrip_blocks: True, trim_blocks: True
Explanation: Prefer GitLab provided packages over the Debian native ones
Package: {{ gitlab_runner_package_name }}
Pin: origin packages.gitlab.com
Pin-Priority: 1001
